.cab-agent-bread { margin-bottom:30px; color:#555; padding:0px; }
	.cab-agent-bread span.tr1 { background:#eee; display:table; padding:0 0 0 40px; }
	.cab-agent-bread span.td1 {  padding:0px 20px 0 10px; display:table-cell; vertical-align:middle; }
		.cab-agent-bread span.td1 span { padding:0 10px; font-size:18px; }
	.cab-agent-bread span.td2 { border:1px solid #eee; background:#fff; padding:10px 20px; display:table-cell; }

	a.gen-password { text-decoration:none; line-height:32px; display:inline-block; padding:0 10px; }
		a.gen-password em { text-decoration:underline; font-style:normal; }

@media screen and (max-width: 980px) {
	.cab-agent-bread span.tr1 {  padding:0 0 0 3%; }
}

div.cab-ref-link { background:#f5f5f5; padding:20px 0; margin:20px 0; overflow:hidden; }
	div.cab-ref-link p { overflow:hidden; }
		div.cab-ref-link label { float:left; max-width:200px; }
			div.cab-ref-link label em { font-size:12px; line-height:12px; color:#aaa; font-style:normal; }
		div.cab-ref-link span.arr { float:left; padding:0; margin-right:10px; font-size:18px; }
		div.cab-ref-link span.inp { float:left; margin-right:10px; }
			div.cab-ref-link span.inp span#ref-link-note { position:absolute; color:#d1004f; font-size:13px; }
			div.cab-ref-link span.inp input { padding:4px 10px; width:180px; }
		div.cab-ref-link a { float:left; }

div.cab-ref-link details { margin:0 40px; font:15px Arial; background:#fff; }
	div.cab-ref-link details div { padding:15px 0;  }
	div.cab-ref-link details summary { line-height:40px; background:#f5f5f5; color:#245dc1; text-decoration:underline; cursor:pointer; outline:none; }
	div.cab-ref-link details[open] summary { background:#eee; padding-left:20px; padding-right:20px; }
	div.cab-ref-link details img { border:1px solid #ddd; }
	div.cab-ref-link details p { padding-left:20px; padding-right:20px; }
		
/* cabinet agent table */		
.cab-tr-list { display:table; clear:left; width:100%; padding:0; font-size:15px; font-family:Arial; line-height:1.3em; }
.cab-th-list, .cab-td-list { display:table-cell; }
.cab-th-list { padding:8px 10px; color:#aaa; border-bottom:1px solid #ccc; font-size:13px; line-height:1em; vertical-align:middle; }
.cab-td-list { padding:6px 10px; }

.doc-item { clear:left; border-bottom:1px solid #ddd; border-image:linear-gradient(to right, #fff, #ccc); border-image-slice:1; }
	.doc-date { width:90px; padding-left:40px; }
	.doc-item thumb {}
	.doc-name { padding-right:40px; }
	.doc-name a[target='_blank']::after { content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTk0RUI3MDAwQ0E3MTFFQTlCMzg5NTc1QjYxRTNBMzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTk0RUI3MDEwQ0E3MTFFQTlCMzg5NTc1QjYxRTNBMzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBOTRFQjZGRTBDQTcxMUVBOUIzODk1NzVCNjFFM0EzOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBOTRFQjZGRjBDQTcxMUVBOUIzODk1NzVCNjFFM0EzOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjC4U20AAAAGUExURX9/f////xdz5x0AAAACdFJOU/8A5bcwSgAAACZJREFUeNo8iskBAAAMwWT/pasXrwjCUQeCZrFKcH1GXgXuXwIMAAWwACeykyF/AAAAAElFTkSuQmCC); margin: 0 3px 0 5px; }
@media screen and (max-width: 980px) { .doc-date { padding-left:3%; } .doc-name { padding-right:3%; } }

.net-item { clear:left; border-bottom:1px solid #ddd; border-image:linear-gradient(to right, #fff, #ccc); border-image-slice:1; }
	.net-date { width:90px; padding-left:40px; }
	.net-action { width:150px; }
	.net-typeorg {  padding-right:40px; }
	.net-price { width:100px; }
	.net-bonus {  }
@media screen and (max-width: 980px) { .net-date { padding-left:3%; } .net-typeorg, .net-bonus { padding-right:3%; } }

@media screen and (max-width: 700px) {
.cab-tr-list { display:inline-block; }
.cab-th-list, .cab-th-list.net-date, .cab-th-list.net-action, .cab-th-list.net-typeorg, .cab-th-list.net-price, .cab-th-list.net-bonus
.cab-td-list, .cab-td-list.net-date, .cab-td-list.net-action, .cab-td-list.net-typeorg, .cab-td-list.net-price, .cab-td-list.net-bonus { display:inline-block; float:left; width:auto; padding-left:10px; padding-right:10px; }

}
	
.cab-agent-bonus { width:110px; font:15px Arial; background:#eee; display:inline-block; margin:0; overflow:hidden; }
	.cab-agent-bonus p { clear:left; text-align:center; padding-left:0; padding-right:0; }
	.cab-agent-bonus p.summa { background:#fff; padding:8px 0px; margin:1px; }
	.cab-agent-bonus strong {  }
	span.icon-agent-bonus { width:20px; height:20px; display:inline-block; background:url(../i/img.png) -174px -267px no-repeat; margin:0 5px; line-height:19px; }
.cab-money-form { width:100%; background:#f5f5f5; margin:0; }
	.cab-money-form .cl1 { overflow:hidden; width:110px; padding:5px 10px; }
	.cab-money-form .cl2 { padding:0 20px; font-size:18px; }
	.cab-money-form .cl3 { width:100%; }
		.cab-money-form .cl3 input[type="text"], .cab-money-form .cl3 select { margin-right:4px; }
		.cab-money-form .cl3 input[type="text"] { height:30px; }
		.cab-money-form .cl3 input[type="submit"] { height:32px; }
		.cab-money-form .cl3 span { display:inline-block; overflow:hidden; }
	
	.frm .cab-money-form .errorSummary {  }
		
	.frm .cab-money-form .errorMessage { font-size:11px; line-height:12px; position:absolute; display:none; background:#d1004f; color:#fff; padding:3px 10px; z-index:5; margin:2px 0 0 5px; opacity:0.8; }
	.frm .cab-money-form .errorMessage:after { display:block; bottom:100%; left:0px; position:absolute; content:""; width:0; height:0; border:8px solid transparent; border-bottom-color:#d1004f; border-top:0; }

/* Agent promo */
	
.cab-agent-h2 { font: bold 18px Tahoma; }
	
.cab-agent-cols123 { clear:left; margin:20px 40px; overflow:hidden; }
	.cab-agent-col1 p.thumb, .cab-agent-col2 p.thumb, .cab-agent-col3 p.thumb { text-align:center; padding:10px 0; }
	.cab-agent-col1 p.thumb img, .cab-agent-col2 p.thumb img, .cab-agent-col3 p.thumb img { width:180px; }
	.cab-agent-col1 h3, .cab-agent-col2 h3, .cab-agent-col3 h3 { padding:10px; font:15px Arial; }
	.cab-agent-col1 p, .cab-agent-col2 p, .cab-agent-col3 p { padding:10px; }
	.cab-agent-col1, .cab-agent-col2, .cab-agent-col3 { float:left; width:33%; }
	
.cab-agent-gray { background:#f5f5f5; padding-top:10px; padding-bottom:10px; margin-bottom:20px; }
	.cab-agent-gray h3 { font-size:16px; }
	
@media screen and (max-width: 600px) {
	.cab-agent-cols123 { margin:20px 3%; }
		.cab-agent-col1 p.thumb, .cab-agent-col2 p.thumb, .cab-agent-col3 p.thumb { text-align:center; padding:10px 0; }
		.cab-agent-col1 p.thumb img, .cab-agent-col2 p.thumb img, .cab-agent-col3 p.thumb img { width:180px; }
		.cab-agent-col1 h3, .cab-agent-col2 h3, .cab-agent-col3 h3 { padding:10px; text-align:center; }
		.cab-agent-col1 p, .cab-agent-col2 p, .cab-agent-col3 p { padding:10px; }
		.cab-agent-col1, .cab-agent-col2, .cab-agent-col3 { float:none; width:100%; }
}
	
.cab-content .cols { clear:left; width:980px; min-height:500px; background:url('../i/left-side.gif') top right repeat-y; }
	.cab-content .cols .col-side { float:left; width:250px; }
	.cab-content .cols .col-content { float:left; width:730px; }

@media screen and (max-width:980px) { 
	.cab-content .cols { clear:left; width:100%; min-height:500px; background:none; }
		.cab-content .cols .col-side { float:none; clear:left; width:100%; min-height:80px; background:#f6f6f6; border-bottom:1px solid #ccc; }
		.cab-content .cols .col-content { float:none; clear:left; width:100%; } 
}

.cab-agent-3step { clear:left; width:100%; text-align:center; margin:20px 0 10px 0; overflow:hidden; }
	.cab-agent-3step .line { clear:left; width:70%; margin:0 auto; overflow:hidden; }
		.cab-agent-3step .line .col1, .cab-agent-3step .line .col2, .cab-agent-3step .line .col3 { float:left; width:33%; text-align:center; }
		.cab-agent-3step .line .col1 strong, .cab-agent-3step .line .col2 strong, .cab-agent-3step .line .col3 strong { clear:left; width:100%; display:inline-block; overflow:hidden; }
		.cab-agent-3step .line .col1 span, .cab-agent-3step .line .col2 span, .cab-agent-3step .line .col3 span { float:none; margin-right:0; }
		.cab-agent-3step .line .col1 p, .cab-agent-3step .line .col2 p, .cab-agent-3step .line .col3 p { padding:10px; text-align:center; font:15px/1.3em Arial; color:#222; }	
	.cab-agent-3step .line .col1 strong { background:url(../../../images/cabinet/agent/cab-agent-punktir.png) 150% center no-repeat; }
	.cab-agent-3step .line .col2 strong { background:url(../../../images/cabinet/agent/cab-agent-punktir.png) left center repeat-x; }
	.cab-agent-3step .line .col3 strong { background:url(../../../images/cabinet/agent/cab-agent-punktir.png) -50% center no-repeat; }	

@media screen and (max-width:780px) { 
	.cab-agent-3step {  }
		.cab-agent-3step .line { width:100%; background:url(../../../images/cabinet/agent/cab-agent-punktir.png) 150% 18px repeat-x; }
		.cab-agent-3step .line .col1 strong { background:none; }
		.cab-agent-3step .line .col2 strong { background:none; }
		.cab-agent-3step .line .col3 strong { background:none; }	
}
@media screen and (max-width:450px) { 
	.cab-agent-3step {  }
		.cab-agent-3step .line { width:100%; background:none; padding:0 3%; }
			.cab-agent-3step .line .col1, .cab-agent-3step .line .col2, .cab-agent-3step .line .col3 { float:none; display:inline-block; width:94%; clear:left; margin-bottom:10px; text-align:left; overflow:hidden; }
			.cab-agent-3step .line .col1 strong, .cab-agent-3step .line .col2 strong, .cab-agent-3step .line .col3 strong { clear:none; float:left; margin-right:5px; width:auto; display:inline; }
			.cab-agent-3step .line .col1 span, .cab-agent-3step .line .col2 span, .cab-agent-3step .line .col3 span { float:none; }
			.cab-agent-3step .line .col1 p, .cab-agent-3step .line .col2 p, .cab-agent-3step .line .col3 p { float:left; padding:10px; text-align:center; font:15px/1.3em Arial; color:#222; }	
		.cab-agent-3step .line .col1 strong { background:url(../../../images/cabinet/agent/cab-agent-punktir.png) 150% center no-repeat; }
		.cab-agent-3step .line .col2 strong { background:url(../../../images/cabinet/agent/cab-agent-punktir.png) left center repeat-x; }
		.cab-agent-3step .line .col3 strong { background:url(../../../images/cabinet/agent/cab-agent-punktir.png) -50% center no-repeat; }	
}



.cab-expand { clear:left; padding:15px 0; border-bottom:1px solid #ccc; position:relative; font-size:15px; font-family:Arial; line-height:1.3em; color:#42423f; }
	.cab-expand p { padding:0 15px 5px 15px; }
	.cab-expand p.img {  }
	.cab-expand p.org { font:bold 18px Tahoma; color:#111; }
	.cab-expand p.name {  }
	.cab-expand p.type { font:13px Tahoma; }
	.cab-expand p.mail { font:13px Tahoma; color:#ccc; }
	.cab-expand p.adm { font:13px Arial; }

.cab-expand .bonus { margin:10px 0 0 0; }
	.cab-expand .bonus p.line1 { font:13px Arial; }
		.cab-expand .bonus p.line1 span.ico { width:20px; height:20px; display:inline-block; background:url('../i/img.png') -153px -267px no-repeat; margin:0 5px 0 0; line-height:19px; }
		.cab-expand .bonus p.line1 a { float:right; }
	.cab-expand .bonus p.line2 { font:10px Arial; color:#aaa; }
		
	.cab-expand p.block { font:13px Arial; }
		.cab-expand p.block strong { color:#fff; background:#d1004f; padding:2px 8px; }
	.cab-expand .id-user { display:none; }
	
.cab-smd {  }
	.cab-smd h2 { font:bold 14px Arial; color:#ccc; margin:15px 15px; }
	.cab-smd ul { list-style:none; margin-bottom:20px; }
		.cab-smd ul li { clear:left; font:13px Arial; line-height:15px; }
			.cab-smd ul li a { display:inline-block; padding:8px 8px 8px 15px; text-decoration:none; }
			.cab-smd ul li a:hover { box-shadow:inset 3px 0 0 0 #245dc1, inset 150px 0 130px -130px #fff; }
			.cab-smd ul li a em { display:inline-block; padding:1px 3px; border-radius:3px; background:#d1004f; color:#fff; font:11px Arial; margin-left:5px; }
		.cab-smd ul li.open { background:#fff; box-shadow:inset 3px 0 0 0 #245dc1, inset 0 1px 0 0 #ccc, inset 0 -1px 0 0 #ccc; }
		.cab-smd ul li.hr { font-size:0; line-height:0; border-bottom:1px solid #e6e6e6; margin:5px 0; }
		
		.cab-smd ul li.agent-net {}
			.cab-smd ul li.agent-net ul { margin:0; }
			.cab-smd ul li.agent-net ul li { font:13px Arial; }
			.cab-smd ul li.agent-net ul li a { padding:8px 8px 8px 30px; }
			.cab-smd ul li.agent-net ul li a:hover { box-shadow:inset 3px 0 0 0 #245dc1, inset 150px 0 130px -130px #f5f5f5; }
		.cab-smd ul li.agent-net.open { background:#fff; font:bold 13px Arial; box-shadow:inset 0 1px 0 0 #ccc, inset 0 -1px 0 0 #ccc; padding:15px 0; margin-bottom:10px; }
			.cab-smd ul li.agent-net.open ul {}
			.cab-smd ul li.agent-net.open ul li.open { box-shadow:inset 3px 0 0 0 #245dc1; }


.cab-title { margin:15px 0; }
	.cab-title h1 { font: bold 18px Tahoma; color:#000; position:relative; }
		.cab-title h1 .back { display:inline-block; position:absolute; left:0; top:5px; width:25px; height:40px; background:#ddd url('../i/img.png') -97px -223px no-repeat; opacity:0.3; font-size:0; }
		.cab-title h1 .back:hover { opacity:0.5; }
	.cab-title p { padding-top:0; overflow:hidden; }
		.cab-title p span.date { float:left; width:80px; color:#888; }
		.cab-title p .files { float:left; width:calc(100% - 120px); font-size:13px; color:#333; overflow:hidden; padding:0 40px 0px 0px;}
			.cab-title p .files .count-box { float:left; width:90px; text-align:right; margin-right:15px; line-height:28px; }
			.cab-title p .files .file-box { float:left; width:calc(100% - 105px); overflow:hidden; }			
				.cab-title p .files .file-box span.file { float:left; display:inline-block; overflow:hidden; width:150px; }				
				.cab-title p .files .file-box span.file em { float:left; line-height:28px; padding:0 3px 0 0; color:#888; font-style:normal; }				
				.cab-title p .files .file-box span.file a { text-decoration:none; }
				.cab-title p .files .file-box span.file a:hover span { text-decoration:underline; }					
					.cab-title p .files .file-box span.file a img { float:left; width:24px; margin:2px 5px; }
					.cab-title p .files .file-box span.file a span { float:left; padding:0; line-height:28px; }

.cab-title.bonus { overflow:hidden; }
.cab-title.bonus h1 { float:left; max-width:54%; }
.cab-title.bonus a { float:right; font:15px Arial; padding:15px 3% 15px 0; max-width:37%; text-align:right; }
					
/* Bonus list */
.bonus-list { font-family:Arial; font-size:13px; line-height:1.3em; border-top:1px solid #ddd; }
	.bonus-list .bonus-cl { clear:left; border-bottom:1px solid #ddd; overflow:hidden; padding:0 40px; }
		.bonus-list .bonus-cl .date { float:left; width:110px; display:inline-block; padding:5px 0; }
			.bonus-list .bonus-cl .date sup { vertical-align:baseline; font-size:inherit; color:#888; }
		.bonus-list .bonus-cl .bonus { float:left; display:inline-block; padding:5px 0 5px 20px; }
			.bonus-list .bonus-cl .bonus em { font-style:normal; color:#ddd; }
	.bonus-list .items span.empty { padding:10px 15px 10px 40px; display:inline-block; color:#aaa; }
	
/* EDUCATION list */
.net-list { font-family:Arial; font-size:15px; line-height:1.3em; }
	.net-list .items span.empty { padding:10px 15px 10px 40px; display:inline-block; color:#aaa; }
	
/* EDUCATION list */
.edu-list { font-family:Arial; font-size:15px; line-height:1.3em; border-top:1px solid #ddd; }
	.edu-list .edu-cl { clear:left; border-bottom:1px solid #ddd; border-image:linear-gradient(to right, #fff, #ccc); border-image-slice:1; overflow:hidden; }
		.edu-list .edu-cl .body { clear:left; padding:0 15px 0 40px; }			
		.edu-list .edu-cl article.description { clear:left; margin:0 0 10px 0; padding:0; overflow:hidden; min-height:auto; }
			
			.edu-list .edu-cl .body .name { float:left; width:100%; padding:10px 0px; }
				.edu-list .edu-cl .body .name a { text-decoration:none; }
				.edu-list .edu-cl .body .name a:hover { text-decoration:underline; }
				.edu-list .edu-cl .body .name .panel-edit { position:relative; float:right; }

		.edu-list .edu-cl .banner { overflow:hidden; padding:0 40px 7px 40px; }
		
	.edu-list .items span.empty { padding:10px 15px 10px 40px; display:inline-block; color:#aaa; }
	
@media screen and (max-width: 982px) { 
	.edu-list .edu-cl .body { padding:0 3%; }
	.edu-list .edu-cl .banner { overflow:hidden; padding:0 3% 7px 3%; }
}
	
/* POST list */
.post-list { font-family:Arial; font-size:15px; line-height:1.3em; border-top:1px solid #ddd; }
	.post-list .post-cl { clear:left; border-bottom:1px solid #ddd; overflow:hidden; }
		.post-list .post-cl .body { clear:left; padding:0 15px 0 40px; }
			
		.post-list .post-cl article.description { clear:left; margin:0 0 10px 0; padding:0; overflow:hidden; min-height:auto; }
		
			.post-list .post-cl .body .read { float:left; width:8px; text-align:center; padding:7px 5px 7px 0; }
				.post-list .post-cl .body .read a { display:block; width:8px; height:8px; font-size:0; margin:0 auto; margin-top:6px; border-radius:50%; }
				.post-list .post-cl .body .read a.full { background:#245dc1; }
				.post-list .post-cl .body .read a.empty { width:6px; height:6px; border:1px solid #245dc1; }
			
			.post-list .post-cl .body .name { float:left; width:calc(100% - 103px); padding:7px 5px; }
				.post-list .post-cl .body.noread .name a { font-weight:bold; }
				.post-list .post-cl .body .name a { text-decoration:none; }
				.post-list .post-cl .body .name a:hover { text-decoration:underline; }
				
			.post-list .post-cl .body .date { float:right; width:70px; text-align:right; padding:7px 5px; color:#333; }
				.post-list .post-cl .body.noread .date { font-weight:bold; }

		.post-list .post-cl .banner { overflow:hidden; padding:0 40px 7px 58px; }
		
		.post-list .post-cl .files { float:left; width:calc(100% - 120px); font-size:13px; color:#333; overflow:hidden; padding:0 40px 7px 58px;}
			.post-list .post-cl .files .count-box { float:left; width:90px; text-align:left; margin-right:15px; }
			.post-list .post-cl .files .file-box { float:left; width:calc(100% - 105px); overflow:hidden; }			
				.post-list .post-cl .files .file-box span.file { float:left; display:inline-block; overflow:hidden; width:150px; }				
				.post-list .post-cl .files .file-box span.file em { float:left; padding:0 3px 0 0; color:#888; font-style:normal; }				
				.post-list .post-cl .files .file-box span.file a { text-decoration:none; }
				.post-list .post-cl .files .file-box span.file a:hover span { text-decoration:underline; }					
					.post-list .post-cl .files .file-box span.file a img { float:left; width:16px; margin:2px 5px; }
					.post-list .post-cl .files .file-box span.file a span { float:left; padding:0;}

	.post-list .items span.empty { padding:10px 15px 10px 40px; display:inline-block; color:#aaa; }

/* Abon */
.abon-cab { border-top:1px solid #ddd; }
	.abon-cl { clear:left; background:#f5f5f5; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 130px 15px 20px; margin-left:40px; position:relative; }
		.abon-cl p.abon-name { font:15px Arial; padding:0 0 2px 0; }
		.abon-cl p.abon-sub { font:13px Arial; color:#aaa; padding:2px 0 0 0; }
			.abon-cl a.abon-refresh { position:absolute; right:0; top:50%; margin-top:-21px; padding:7px 10px; height:28px; width:105px; font:13px/14px Arial; }
	    .abon-cl a.abon-refresh span { float:left; width:24px; height:24px; margin:1px 15px 0 0; background:url('../i/img.png') -146px -231px no-repeat; font-size:0; }
	    .abon-cl a.abon-refresh:active { margin-top:-19px; }
	        
			.abon-cl p.abon-sub .counter { color:#245dc1; }

	.abon-cl.ok-sub { background:#fff;  }
		.abon-cl.ok-sub p.abon-name {  }
		.abon-cl.ok-sub p.abon-sub {  }
			.abon-cl.ok-sub p.abon-sub a.but-b {  }	
					
/* Support form */
#support-form {}
	#support-form textarea { width:calc(100% - 180px); }

@media screen and (max-width: 650px) { 
	.abon-cl { margin-left:4%; }	
	#support-form textarea { width:100%; }
}					
					
.cab-fin-value { margin:20px 0; overflow:hidden; }
	.cab-fin-value h1 { font:bold 18px Tahoma; color:#000; border-bottom:1px solid #ccc;  padding-top:20px; padding-bottom:20px; }
	.cab-fin-value-in { padding:20px 40px; clear:left; }
		.cab-fin-value-stavka { float:left; width:200px; padding:10px 0; }
			.cab-fin-value-stavka p { text-align:center; }
			.cab-fin-value-stavka p strong { font-size:32px; }
		.cab-fin-value-psk { float:right; width:calc(100% - 202px); }
			.cab-fin-value-psk ul { list-style:none; padding:0 20px; }
			.cab-fin-value-psk ul li { padding-left:0; }
			
@media screen and (max-width: 650px) {
	.cab-fin-value {  }
		.cab-fin-value h1 {  }
		.cab-fin-value-in { padding:20px 3%; }
			.cab-fin-value-stavka { float:none; width:100%; margin-bottom:20px; }
				.cab-fin-value-stavka p {  }
				.cab-fin-value-stavka p strong { }
			.cab-fin-value-psk { float:none; width:100%; }
				.cab-fin-value-psk ul { padding:0; }
				.cab-fin-value-psk ul li {}
}
					
/* Contract */
.contract-details { margin:20px 40px; padding:0px; background:#f6f6f6; font-size:15px; font-family:Arial; line-height:1.3em; }
	.contract-details summary { font-weight:bold; text-align:center; background:#eee; padding:15px 20px; color:#aaa; cursor:pointer; margin-bottom:15px; outline:none; list-style-type:""; }
		.contract-details summary span { display:inline-block; padding:10px 20px; font:bold 14px Tahoma; color:#fff; background:#5d9cec; border:0; box-shadow:inset 0 -2px 0px 0px rgba(0,0,0,0.2); position:relative; }
		.contract-details[open] summary { color:#245dc1; }
		.contract-details[open] summary span { padding:0px 20px; font:14px Tahoma; color:#245dc1; background:none; border:0; box-shadow:none; position:relative; text-decoration:underline; }
	.contract-details .frm fieldset { margin-bottom:15px; border: 1px solid #ddd; }
		.contract-details .frm fieldset legend { background:none; color:#888; }

.contract-check { margin-top:15px; }

.contract-fake { margin:20px 40px; text-align:center; font-weight:bold; background:#f5f5f5; padding:15px 20px; color:#aaa; margin-bottom:15px; }
	.contract-fake span { display:inline-block; padding:10px 20px; font:bold 14px Tahoma; color:#bbb; background:#ddd; border:0; box-shadow:inset 0 -2px 0px 0px rgba(0,0,0,0.1); position:relative; }

.contract-frame { margin:20px 40px 0 40px; }
	.contract-frame>h2 { font:18px Tahoma; padding:8px 13px; background:#f5f5f5; }	
	.contract-frame>div.template-text { height:200px; border:1px solid #ccc; overflow-y:scroll; }
	.contract-frame>p { font-size:12px; padding:8px 13px; background:#f5f5f5; }	

.agent-step { display:inline-block; float:left; width:40px; height:40px; margin-right:15px; font:bold 22px/40px Arial; border-radius:50%; text-align:center; background:#5d9cec; color:#fff; }
	
div.template-text * { font-size:12px; }	
div.template-text h1 { font-size:18px; }
div.template-text h2 { font-size:16px; }
div.template-text h3 { font-size:14px; }
div.template-text p { padding:4px 0; }
div.template-text ul, div.template-text ol { padding-left:40px; padding-right:20px; }
	div.template-text ul li {}
div.template-text table { margin:12px 0; }

div.template-text h1, div.template-text h2, div.template-text h3, div.template-text p { padding-left:20px; padding-right:20px; }

@media screen and (max-width: 980px) { 
	.contract-frame { margin:20px 3% 0 3%; }	
	.contract-fake { margin:20px 3%; }	
	.contract-details { margin:20px 3%;  }
		.contract-details .frm { margin:15px 3%; }
		.contract-details .frm fieldset { padding:10px 3%; }
	
}